uuid: 312bad2f-2fe2-4440-a34b-01d9c1ef9515
langcode: en
status: true
dependencies:
  config:
    - node.type.brochure
id: node.brochure
target_entity_type_id: node
target_bundle: brochure
default_langcode: site_default
language_alterable: false
